/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{}
#body h2{}
#body h3{}
#body p{}
#body a{color:#000}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{background-color:#e5eafe; color:#000}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-color:#05B035;
	background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/632141.jpg); 
	background-position:0 -1px;
	background-repeat:repeat-x;
}
#body #container{
	background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/660047.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	min-width:1100px;
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/632153.jpg);
	background-repeat:no-repeat;
	min-height:282px;     
    padding:10px 0 0 460px;
	color:#000;
}
#body #header h1{
	font-size:3em; 
}
#body #header h2{
	font-size:2em; 
}
#body #header ul.navigation{
	padding-top:10px;
}
#body #header ul.navigation li{
	float:left; 
	height:26px; 
	margin-right:5px; 
	margin-bottom:5px;
	min-width:30px;
	text-align:center;  
	width:auto; 
}
#body #header ul.navigation li a{
	background:#4C3200; 
	border:1px solid #000;  
	color:#fff;
	display:block; 
	font-size:1.5em;  
	height:24px;
	line-height:1.3em; 
	padding:0 10px;
	width:auto; 
	-moz-box-shadow:1px 1px 2px #333;
	-webkit-box-shadow:1px 1px 2px #333;
	box-shadow:1px 1px 2px #333;
}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{
	background:#04591D; 
	border:1px solid #000; 
	color:#fff; 
	text-decoration:none; 
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	margin:0 0 0 60px;
	padding-bottom:40px;
}
#body #content{}
#body #content ul.navigation{margin-bottom:5px; width:auto; }
#body #content ul.navigation li{
	float:left; 
	min-height:22px; 
	margin-right:5px; 
	margin-top:5px;
	min-width:30px;  
}
#body #content ul.navigation li a{
	background:#99825b; 
	border:1px solid #412b1e; 
	color:#000;
	display:block; 
	font-size:1.2em;  
	min-height:20px;  
	padding:0 10px; 
	width:auto;
}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{
	background:#04591d; 
	border:1px solid #fff;
	color:#fff; 
	text-decoration:none;  
}
#body #sidebar{min-height:20px; color:#fff}
#body #sidebar ul.navigation{width:95&}
#body #sidebar ul.navigation li{
	min-height:18px;
	margin-bottom:5px;
	margin-right:5px;
	min-width:30px;
	text-align:left; 
	width:auto;
}
#body #sidebar ul.navigation li a{
	background:#4c3200; 
	border:1px solid #000; 
	color:#fff;
	display:block; 
	font-size:1.1em;    
	min-height:18px;
	line-height:1.3em; 
	padding:0 10px;  
	width:auto;
}
#body #sidebar ul.navigation li a:hover, #body #sidebar ul.navigation li a.selected{
	background:#04591d; 
	color:#fff; 
	text-decoration:none; 
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/1037429.png);
	background-repeat:no-repeat;
	_height:272px;
	min-height:272px; 
	padding:0 50px 0 400px; 
} 
#body #footer ul.navigation{margin-bottom:5px; width:auto;}
#body #footer ul.navigation li{
	float:left; 
	height:22px; 
	margin-right:5px; 
	margin-top:5px;
	min-width:30px;  
}
#body #footer ul.navigation li a{
	background:#99825b; 
	border:1px solid #412b1e; 
	color:#000;
	display:block; 
	font-size:1.2em;  
	min-height:20px;  
	padding:0 10px; 
}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{
	background:#04591d; 
	border:1px solid #fff;
	color:#fff; 
	text-decoration:none;  
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #container{background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/660047.jpg); }
#body.layout1c #header{padding-left:63px; padding-right:360px}
#body.layout1c #main{background:none; margin:0; padding:0}
#body.layout1c #content{width:auto; padding:15px; border-bottom:4px dashed #000; margin:0}
#body.layout1c #sidebar{
	padding:15px; 
	width:auto; 
	margin:0
}
#body.layout1c #sidebar ul.navigation{width:auto; }
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	height:22px; 
	margin-right:5px; 
	min-width:30px;  
	text-align:center;
	width:auto; 
}
#body.layout1c #sidebar ul.navigation li a{
	background:#99825b; 
	border:1px solid #412b1e; 
	color:#000;
	display:block; 
	font-size:1.2em;  
	height:20px;  
	padding:0 10px; 
	width:auto;
}
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{
	background:#04591d; 
	border:1px solid #fff;
	color:#fff; 
	text-decoration:none;  
}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #container{
	background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/660233.jpg);
	background-position:left top; 
}
#body.layout2cl #header{
	background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/660058.jpg);
    background-position:right top;
	background-repeat:no-repeat;
	padding:10px 0 0 460px;
	position:relative;  
}
#body.layout2cl #header h1{
	font-size:3em; 
}
#body.layout2cl #header h2{
	font-size:2em;  
}
#body.layout2cl #header ul.navigation{

}
#body.layout2cl #main{}
#body.layout2cl #content{
	margin:0 auto; 
	width:62%;
}
#body.layout2cl #sidebar{
	background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/632197.png); 
	background-repeat:repeat-y;
	margin:0; 
    padding:15px; 
	width:302px; 
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #header{
	padding-right:460px;
	padding-left:63px;
}
#body.layout2cr #content{
	margin:0 auto;
	width:62%;
}
#body.layout2cr #sidebar{
	background-image:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/632197.png); 
	background-repeat:repeat-y;
	margin:0 46px 0 0; 
    padding:15px; 
	width:302px; 
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background:#04591d; 
	border:1px solid #fff;}
	
/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/dinosaurs/images/mBG.jpg) no-repeat right top #05b035}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#4C3200; color:#fff; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#4C3200; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#04591D; color:#fff}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:rgba(2, 141, 41, .8)}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{background:#afd8bb; color:#000; margin-bottom:15px; padding-top:15px}
#body.mobileLayout #footer{background:#00611b; color:#fff}
}